global:
  sdk_api_key: m5j9_FQGT-qWX6XXDyXDPQ

import:
    - https://www.nextzen.org/carto/cinnabar-style/10/cinnabar-style.zip
    - https://www.nextzen.org/carto/cinnabar-style/10/themes/label-10.zip
